/*  Quelques fonctions de conversion float - > short */
/*     Reza - CMV      94                            */

#ifndef CONVLIM_H_SEEN
#define CONVLIM_H_SEEN

#ifdef __cplusplus
extern "C" {
#endif

short LimitShort(float x);
unsigned short LimitUShort(float x);

#ifdef __cplusplus
}
#endif

#endif

